## missi_phone_cn_ext4-user 14 UP1A.231005.007 V816.0.5.0.ULSCNXM release-keys
- Manufacturer: xiaomi
- Platform: mt6833
- Codename: light
- Brand: Redmi
- Flavor: missi_phone_cn_ext4-user
- Release Version: 14
- Kernel Version: 4.19.191
- Id: UP1A.231005.007
- Incremental: V816.0.5.0.ULSCNXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: zh-CN
- Screen Density: undefined
- Fingerprint: Redmi/light/light:14/UP1A.230905.011/V816.0.5.0.ULSCNXM:user/release-keys
- OTA version: 
- Branch: missi_phone_cn_ext4-user-14-UP1A.231005.007-V816.0.5.0.ULSCNXM-release-keys
- Repo: redmi/light
